+54 911 66509220

Blog

Blog
25 Apr 2014

Cambia tus contraseñas ya!!! Heartbleed (bug)

/
Creado por
/
Comentarios0

Hay una falla importante en la seguridad de la World Wide Web.

Una vulnerabilidad masiva ha sido encontrado en OpenSSL, el paquete de software de código abierto ampliamente utilizado para cifrar las comunicaciones Web. El fallo permite a los atacantes robar la información que normalmente está protegida por encriptación SSL / TLS, que se utiliza para proteger las aplicaciones Web, comunicaciones por correo electrónico, la mensajería instantánea (IM) y algunas redes privadas virtuales (VPN).

Esencialmente, esto significa un gran cantidad de usuarios de Internet se ven afectados. Y potencialmente, las contraseñas, las comunicaciones privadas e incluso información de tarjetas de crédito podrían estar disponibles para los hackers cortesía de este bug recién descubierto.

¿Cómo se originó el error Heartbleed?

El protocolo SSL que utilizan la mayoría de los sitios, se implementó en base a OpenSSL (código abierto) que es muy complejo de entender y desarrollar.

Hace dos años, no se sabe si de forma accidental o a propósito, hubo un error de programación que dio origen a Heartbleed, que pasó un largo período sin ser detectado.

Pon a prueba tu servidor para saber si no fue afectado con este bug.

https://filippo.io/Heartbleed/

Fuentes:
http://es.wikipedia.org/wiki/Heartbleed
http://www.fayerwayer.com/2014/04/the-linux-foundation-crea-alianza-para-evitar-nuevos-heartbleed-en-el-futuro/

by Jonatan Daniel Ayllon

Leave a Reply

Your email address will not be published.

* Copy This Password *

* Type Or Paste Password Here *

24,601 Spam Comments Blocked so far by Spam Free Wordpress

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

This site uses Akismet to reduce spam. Learn how your comment data is processed.